public class Example28 {
    public static void main(String[] agrs){
        int [] arr = {4,1,6,3,9,8};
        int min = arr[0];
        for (int i = 1;i < arr.length; i++){
            if(arr[i] > min){
                min =arr[i];
            }

        }
        System.out.println("数组arr中的最小值为:" + min);
    }
}
